#menu{
	height:37px;
	width:990px;
	margin:auto;
	position:relative;
	background:#0595eb;
}
.shopping_card{
	padding-left:35px;
	font-family: 'UVNTinTucHepBold';
	color:#fff;
	height:37px;
	line-height:37px;
	background:url(../images/giohang.jpg) no-repeat 8px 8px #0595eb;
	text-transform:uppercase;
	font-size:16px;	
	width: 105px;
}
ul.menu_top{
	height:37px;
	position:absolute;
	left:0;
	top:0;
	background:#027ac1;
}
ul.menu_top li{
	display:inline;
	float:left;
	position:relative;
	height:37px;
	z-index:99;
	padding-right:2px;
	background:url(../images/menu_line.jpg) no-repeat right top;
}

ul.menu_top a{
	float:left;
	font-family: 'UVNTinTucHepBold';
	color:#fff;
	height:37px;
	line-height:37px;
	padding:0px 11px 0px 12px;
	text-transform:uppercase;
	font-size:16px;
}
ul.menu_top li a:hover,ul.menu_top li a.active,ul.menu_top li a.active1{
	background:#e60606;
}
.menu_top ul{
	background:#ffe89b;
	left:0px;
	position:absolute;
	top:41px;
	width:190px;
	display:none;
	z-index:99;
}
.menu_top ul li{
	width:190px;
	padding:0px;
	height:auto;	
	background:none;
	margin:0;
}
.menu_top li ul a{
	display:block;
	color:#666666;
	height:auto;
	text-shadow:none;
	padding:7px 10px;
	line-height:normal;
	width:170px;
	font-weight:bold;
	border-bottom:1px solid #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.menu_top li ul a span{
	line-height:normal;
	height:auto;
	padding:0;
}
.menu_top li ul a:hover,.menu_top li ul a.active,.menu_top li ul a.active1{
	text-decoration:none;
	font-weight:bold;
	color:#daaa12;
	background:none;
}
.menu_top li ul a:hover span,.menu_top li ul a.active span,.menu_top li ul a.active1 span{
	background:none;
}
.menu_top li ul ul{
	left:190px;
	top:0px;
	border-left:1px solid #3f2c17;
}
.menu_sub1,.menu_sub10{
	background:#fff;
	box-shadow: 0px 2px 4px #888888;
	border-top:3px solid #e60606;
	display:none;
	position:absolute;
	z-index:100;
}
.menu_sub_show{
	display:block;
}
.menu_sub_left{
	background:url(../images/menu_sub.jpg) no-repeat;
	width:130px;
	padding:4px 12px 0px 12px;
	height:292px;
	float:left;
}
.menu_sub_left li{
	list-style:none;
	display:block;
	border-bottom:1px solid #e55353;
	padding:10px 0px;
}
.menu_sub_left li a{
	font-size:13px;
	color:#fff;
}
.menu_moinhat,.menu_xemnhieunhat{
	float:left;
	width:338px;
	padding-top:18px;
	padding-left:22px;
}
.menu_moinhat .giaitri_next{
	border:none;
	margin-bottom:0;
	padding-bottom:0;
}
.menu_xemnhieunhat{
	margin-left:11px;
	width:418px;
}
.menu_hot{
	float:left;
	width:428px;
	padding:18px 18px 0px 30px;
	overflow:hidden;
}